Fork me on GitHub
Fork me on GitHub
Donar Ahora!
Seleccione una cantidad para donar


¿Quiere que su nombre de usuario sea revelado con su donación?
Si - Listeme como un geneoso donante
No - Liste mi donación como un donante anónimo


Usuario
Bienvenido
Haz click para registrarte. Es gratuito y podrás utilizar todos los recursos de la web

Login

Recuerdame

¿Perdió su contraseña?


Online
Conectados: 19
Miembros: 0
Invitados: 17
Buscadores: 2

Estadísticas
Nuevos miembros: [BillyStilw-25/10/2017] [Teacher194-24/10/2017] [TimmyAngel-18/10/2017] [Leblanc-18/10/2017] [HealthyNut-17/10/2017] [HalliePerk-12/10/2017] [ShadBlais-8/10/2017] [WilburCruc-1/10/2017] [Ulanowski7-25/9/2017] [KaleyKlem-23/9/2017]
Registrados: 30176
Hoy: 0
Ayer: 0

Conectados:
onlineInvitadoTitulares
onlineInvitadoForos
onlineInvitadoTitulares
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoPerfiles extendidos
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoForos
usInvitadoForos
onlineInvitadoForos
onlineInvitadoForos


Navegando en este tema:   1 Los usuarios anónimos






Re: de 2.0.16 a 2.0.17 duda !
#6
Supremo
Info
Pues ya está la traducción del wiki. En realidad es la hecha por Riosoft con los añadidos que os mencioné. Está aquí.
En concreto, para la actualización desde 2.0.16:

1. Descargue el archivo comprimido que contiene el parche de actualización necesario.
2. Sobrescriba todos los archivos necesarios con las nuevas versiones.
3. Comprueba que el archivo mainfile.php tiene permisos de escritura. Se los debes dar porque hasta este momento no debería tenerlos.
4. Ve a /upgrade/ y sigue las instrucciones que aparecerán.
5. Elimina la carpeta upgrade de tu servidor.
6. Protege contra escritura el archivo mainfile.php.
7. Actualiza el módulo de sistema en el menú de administración.
8. Limpia las carpetas cache y templates_c.

Enviado el:30/8/2007 15:19
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: de 2.0.16 a 2.0.17 duda !
#5
Supremo
Info
Curioso que no es especifique en las instrucciones originales del archivo creado por el Core Dev: me parece que son demasiado escasas y precipitadas.
Mucho más claras y completas son estas instrucciones de xoopswiki.
Están en inglés, cuando sea posible las traduciré.

Enviado el:30/8/2007 8:42
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: de 2.0.16 a 2.0.17 duda !
#4
Nuevito
Info
yo hice algo facil.... lei las instrucciones y listo.... amigos es muy facil solo sobreescriban los archivos, ejecutan e primer chequeo y luego hacen con upgrade\upd-2.0.16-to-2.0.17 y mas nada pero revisen las caracteristicas de los logs... agradeceria pertenecer a su grupo de debate, desde venezuela me quiero convertir en xoopsero

Enviado el:29/8/2007 21:39
_________________
Haga Clic para ver la Imagen original en una ventana nueva
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: de 2.0.16 a 2.0.17 duda !
#3
Supremo
Info
Graicas Riosoft....y si, es asi, en el txt dice solo esto:

"Actualizando desde XOOPS 2.0.16

1. Descargue el parche de actualización necesario
2. Sobrescriba todos los archivos necesarios con las nuevas versiones"


Saludos !

Enviado el:29/8/2007 1:50
_________________
FM Tiempo
Persevera...y seguiras
Perseverando !!!
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: de 2.0.16 a 2.0.17 duda !
#2
Administrador
Info
Sí, actualiza el módulo sistema luego del upgrade a la vesión 2.0.17. Creo que no se especifica en el .txt del paquete comprimido.
Saludos

Enviado el:29/8/2007 1:22
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


de 2.0.16 a 2.0.17 duda !
#1
Supremo
Info
Una vez sobreescribido todos los archivos que trae el parche de 2.0.16 a 2.0.17.....es necesario ir a administracion de modulos....sistema y dar a actualizar ?...


Gracias y saludos !

Enviado el:28/8/2007 3:46
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati







Usted puede ver temas.
No puede empezar un nuevo tema.
No puede responder mensajes.
Usted no puede editar sus mensajes.
Usted no puede borrar sus mensajes.
Usted no puede crear encuestas.
Usted no puede votar en encuestas.
No se pueden adjuntar archivos a los mensajes.
No se puede publicar sin aprobación.
Usted no puede usar el tipo de tema.
Usted no puede utilizar la sintaxis HTML.
No se puede utilizar firma.

[Búsqueda Avanzada]


Mensajes Recientes

Foro Tema Respuestas Visitas Último Mensaje